.flex-container,
.flexslider,
.flexslider .slides {
    position: relative;
    zoom: 1
}

body {
    margin: 0;
    padding: 0
}

.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
    outline: 0
}

.flex-control-nav,
.flex-direction-nav,
.slides {
    margin: 0;
    padding: 0;
    list-style: none
}

.flexslider {
    width: 100%;
    z-index: 1;
    background: #fff
}

.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden
}

.flex-direction-nav a,
.no-js .slides>li:first-child,
.slides:after,
html[xmlns] .slides {
    display: block
}

.flexslider .slides img {
    width: 100%;
    display: block
}

.flex-pauseplay span {
    text-transform: capitalize
}

.slides:after {
    content: ".";
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

* html .slides {
    height: 1%
}

.flex-viewport {
    max-height: 750px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease
}

.loading .flex-viewport {
    max-height: 380px
}

.carousel li {
    margin-right: 5px
}

.slider-caption,
.slider-caption2,
.slider-caption3,
.slider-caption4 {
    width: 47%;
    float: left;
    margin: -110px 0 0 13%;
    position: relative;
    background: url(../images/banner-bg.png);
    color: #FFF;
    padding: 30px
}

.slider-caption h3,
.slider-caption2 h3,
.slider-caption3 h3,
.slider-caption4 h3 {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 20px;
    color: #42b3e5;
    padding-bottom: 8px
}

.slider-caption p,
.slider-caption2 p,
.slider-caption3 p,
.slider-caption4 p {
    font-size: 12px;
    line-height: 22px;
    padding-left: 2px
}

.flex-direction-nav a {
    width: 25px;
    height: 25px;
    margin: -20px 0 0;
    background: url(../images/arrow.png) no-repeat;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease
}

.flex-direction-nav .flex-next {
    background-position: 100% 0
}

.flex-direction-nav .flex-prev {
    left: -36px
}

.flexslider:hover .flex-next {
    opacity: .8;
    right: 5px
}

.flexslider:hover .flex-prev {
    opacity: .8;
    left: 5px
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1
}

.flex-direction-nav .disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default
}

.flex-control-nav {
    width: 87%;
    position: absolute;
    bottom: -12px;
    text-align: left;
    left: 13%
}

.flex-control-nav li {
    margin: 0 1px;
    display: inline-block;
    zoom: 1
}

.flex-control-paging li a {
    width: 54px;
    height: 9px;
    display: none;
    background: #42b3e5;
    cursor: pointer;
    text-indent: -9999px
}

.flex-control-paging li a:hover {
    background: #FFF
}

.flex-control-paging li a.flex-active {
    background: #FFF;
    cursor: default
}

@media only screen and (min-width:768px) and (max-width:1024px) {

    .slider-caption,
    .slider-caption2,
    .slider-caption3,
    .slider-caption4 {
        padding: 10px
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {

    .flex-control-nav,
    .slider-caption,
    .slider-caption2,
    .slider-caption3,
    .slider-caption4 {
        display: none
    }
}

@media only screen and (max-width:479px) {

    .flex-control-nav,
    .slider-caption,
    .slider-caption2,
    .slider-caption3,
    .slider-caption4 {
        display: none
    }
}